IsoSpec::OrderMarginalsBySizeDecresing< T >(3)

NAME
IsoSpec::OrderMarginalsBySizeDecresing< T >

SYNOPSIS

  Public Member Functions

OrderMarginalsBySizeDecresing (T const *const *const MT_)
bool operator() (int m1, int m2)

Detailed Description

  template<typename T>
class IsoSpec::OrderMarginalsBySizeDecresing< T >"

Definition at line 141 of file operators.h.

Constructor & Destructor Documentation

  template<typename T > IsoSpec::OrderMarginalsBySizeDecresing< T >::OrderMarginalsBySizeDecresing (T const *const *const MT_) [inline], [explicit]

Definition at line 145 of file operators.h.

Member Function Documentation

  template<typename T > bool IsoSpec::OrderMarginalsBySizeDecresing< T >::operator() (int m1, int m2) [inline]

Definition at line 146 of file operators.h.

Author

Generated automatically by Doxygen for IsoSpec from the source code.